@import '../../styles/variables.scss';

.greeting {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 999;

  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;

  font-family: 'REZ', sans-serif;
  font-weight: 400;
  font-size: 60px;

  background-color: #fff;

  &_wrapper {
    text-transform: uppercase;

    & span span:first-child {
      color: $red;
    }
  }
}

@media(min-width: $breakpoint-2) {
  .greeting {
    font-size: 160px;
  }
}